/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */




/* unvisited link */
a:link {
  color:#5FA8D3;
  text-decoration: none;
}

/* visited link */
a:visited {
  color: #5FA8D3;
}

/* mouse over link */
a:hover {
  color: orange;
}

/* selected link */
a:active {
  color: darkgrey;
}
.navbar {
    display: flex;
    justify-content:space-between;
    padding: 10px 50px;
    border-bottom: 2px dashed #4C3B23;
    font: 22px cambria;
    color: #5E4F38;
}
.nav:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    color:#73CCE2;/* For IE8 and earlier */
}
.center {width:100%;text-align:center;}
.container {
    clear: both;
    overflow: hidden;
    }
    
.responsive {
  max-width: 100%;
  height:auto;}
       
     
body{background-image: url("revellie/revelliebgtile.png");

font: 17px cambria, sans-serif;
color:darkgrey;}

section { border-style: double;
border-width: 5px;
border-color: #4C3B23;
border-radius: 15px;
    padding: 10px 50px 100px;
    margin: auto;
max-width: 1000px;
background: rgba(0, 0, 0, 0.5);}

b {color:#5FA8D3;}
h3 {color:#5FA8D3;}